{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Oleksandr Horbenko, FE 20",
  "main": "app.js",
  "scripts": {
    "test": "node app.js",
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/oleksandr.horbenko.01"
  },
  "author": "Oleksandr",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^5.3.0",
    "moment": "^2.29.4"
  },
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "eslint": "^8.42.0",
    "gulp": "^4.0.2"
  }
}
